Subject: Last Call: IMAP4 Binary Content Extension to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 22 Jan 2002 15:14:45 -0500

The IESG has received a request to consider IMAP4 Binary Content
Extension <draft-nerenberg-imap-binary-06.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 22, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-nerenberg-imap-binary-06.txt